CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions
ArduinoController.ControllerForm Class Reference

List of all members.

## Public Member Functions
void | SetLedState (bool ledState)
void | SetFrequency (double ledFrequency)
## Protected Member Functions
override void | Dispose (bool disposing)
| Clean up any resources being used.

## Member Function Documentation

override void ArduinoController.ControllerForm.Dispose | ( | bool | disposing | ) | `[protected]`

Clean up any resources being used.

Parameters:

  disposing | true if managed resources should be disposed; otherwise, false.

The documentation for this class was generated from the following files:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/ArduinoController/ControllerForm.cs
- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/ArduinoController/ControllerForm.Designer.cs